<?
error_reporting(0);
//该函数用来记录浏览过的网页
function liulan($id)
{
$jilu=$_COOKIE["liulan"];
echo $juji;
$jilu=$id.",".$jilu;
setcookie("liulan", $jilu, time()+3600);
return "";
}
//echo $_COOKIE["liulan"];
liulan($_GET["id"]);
?>